// Font
$default-font-size: 15px;
$default-font-size-minus-1: $default-font-size - 1px;
$default-font-size-minus-2: $default-font-size - 2px;
$default-font-size-minus-3: $default-font-size - 3px;
$default-font-size-minus-4: $default-font-size - 4px;
$default-font-size-minus-5: $default-font-size - 5px;
$default-font-size-plus-1: $default-font-size + 1px;
$default-font-size-plus-2: $default-font-size + 2px;
$default-font-size-plus-3: $default-font-size + 3px;
$default-font-size-plus-4: $default-font-size + 4px;
$default-font-size-plus-5: $default-font-size + 5px;
$default-font-size-plus-6: $default-font-size + 6px;
$default-font-size-plus-7: $default-font-size + 7px;
$default-font-size-plus-8: $default-font-size + 8px;
$default-font-size-plus-9: $default-font-size + 9px;
$default-font-size-plus-10: $default-font-size + 10px;
$default-font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;

// Input
$input-height: 40px;
// Multi select value
$select-tag-color: #282A2B;
$select-tag-background: #F6FBFF;
$select-tag-border: #95A5B6;
$select-tag-border-radius: 14px;
$select-tag-border-height: 14px;
$select-tag-height: $input-height - 10px;
$select-tag-margin-right: 5px;
$select-tag-padding: 0px 5px;
// Multi select label
$select-tag-label-padding: 0px 5px;
// Multi select close icon
$select-tag-icon-background: #99A4B5;
$select-tag-icon-size: 18px;
$select-tag-icon-border-radius: 50%;
